/* Modal Styling */
#quick-view-modal .modal-content {
    border-radius: 10px;
    padding: 10px;
}

#quick-view-modal .modal-header {
    /* background-color: #f8f9fa; */
    /* border-bottom: 2px solid  #53B175; */

    /* border-radius: 40px; */
    /* margin-bottom: 10px; */
}

#quick-view-modal .modal-title {
    font-size: 24px;
    font-weight: bolder;
}

#quick-view-modal .modal-body {
    padding: 20px;
}

#quick-view-modal .close {
    font-size: 30px;
    /* color: #999; */
    background-color: #ffffff;
    display:flex;
    justify-content: flex-end;
    position: absolute;
    z-index: 100;
    top:0px;
    right:10px;
}
#quick-view-modal .close:hover {
   
    color: var(--green);
}

#quick-view-modal img {
    object-fit: contain;
    border-radius: 10px;
}

#quick-view-modal button {
    /* margin-top: 20px; */
}

/* Discount Badge Styling */
#quick-view-modal .badge {
    font-size: 14px;
    padding: 6px 10px;
    font-weight: 400;
    border-radius: 15px;
}

#quick-view-modal .badge-danger {
    background-color: #f44336;
    color: white;
}

/* FOMO message styling */
#quick-view-modal .text-danger {
    font-size: 16px;
    font-weight: bold;
}




/* FOMO message styling */
.fomo-message {
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    background-color: #fffbf0;
    color: #f44336;
    border-radius: 5px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.fomo-message i {
    margin-right: 10px;
}

/* Discount Badge Styling */
#discount-badge {
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 20px;
}

#discount-badge.badge-danger {
    background-color: #f44336;
    color: white;
}
